set ProductName="C4IT First Aid ServiceDesk (F4SD)"

set SignTool=..\..\Common Code\Tools\signtool.exe
set TimeStamp=http://rfc3161timestamp.globalsign.com/advanced

"%SignTool%" sign /a /tr %TimeStamp% /td SHA256 /fd SHA256  /d %ProductName% ".\Source\bin\F4SD-Cockpit-Collector.exe" ".\Source\bin\F4SD-Cockpit-WebService.dll" ".\Source\bin\F4SD-Cockpit-Server.dll" ".\Source\bin\C4IT.F4SD.DisplayFormatting.dll" ".\Source\bin\C4IT.F4SD.SupportCaseProtocoll.dll"

pause


